Upstream information

CVE-2022-38784 at MITRE

Description

Poppler prior to and including 22.08.0 contains an integer overflow in the JBIG2 decoder (JBIG2Stream::readTextRegionSeg() in JBIGStream.cc). Processing a specially crafted PDF file or JBIG2 image could lead to a crash or the execution of arbitrary code. This is similar to the vulnerability described by CVE-2022-38171 in Xpdf.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 7.8 7.8
Vector CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Attack Vector Local Local
Attack Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entries: 1202692 [RESOLVED / FIXED], 1203392 [RESOLVED / INVALID]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • libpoppler-cpp0 >= 0.62.0-150000.4.9.1
  • libpoppler-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib8 >= 0.62.0-150000.4.9.1
  • libpoppler73 >= 0.62.0-150000.4.9.1
  • poppler-tools >= 0.62.0-150000.4.9.1
  • typelib-1_0-Poppler-0_18 >= 0.62.0-150000.4.9.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-480
SUSE Enterprise Storage 7.1
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-Storage-7.1-2023-677
SUSE Enterprise Storage 7
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-Storage-7-2023-677
SUSE Liberty Linux 8
  • poppler >= 20.11.0-6.el8
  • poppler-cpp >= 20.11.0-6.el8
  • poppler-cpp-devel >= 20.11.0-6.el8
  • poppler-devel >= 20.11.0-6.el8
  • poppler-glib >= 20.11.0-6.el8
  • poppler-glib-devel >= 20.11.0-6.el8
  • poppler-qt5 >= 20.11.0-6.el8
  • poppler-qt5-devel >= 20.11.0-6.el8
  • poppler-utils >= 20.11.0-6.el8
Patchnames:
RHSA-2023:2810
SUSE Liberty Linux 9
  • poppler >= 21.01.0-14.el9
  • poppler-cpp >= 21.01.0-14.el9
  • poppler-cpp-devel >= 21.01.0-14.el9
  • poppler-devel >= 21.01.0-14.el9
  • poppler-glib >= 21.01.0-14.el9
  • poppler-glib-devel >= 21.01.0-14.el9
  • poppler-qt5 >= 21.01.0-14.el9
  • poppler-qt5-devel >= 21.01.0-14.el9
  • poppler-utils >= 21.01.0-14.el9
Patchnames:
RHSA-2023:2259
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libpoppler-cpp0 >= 22.01.0-150400.3.3.1
  • libpoppler-devel >= 22.01.0-150400.3.3.1
  • libpoppler-glib-devel >= 22.01.0-150400.3.3.1
  • libpoppler-glib8 >= 22.01.0-150400.3.3.1
  • libpoppler117 >= 22.01.0-150400.3.3.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 22.01.0-150400.3.3.1
  • typelib-1_0-Poppler-0_18 >= 22.01.0-150400.3.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-495
SUSE-SLE-Module-Basesystem-15-SP4-2023-677
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libpoppler-cpp0 >= 23.01.0-150500.1.2
  • libpoppler-devel >= 23.01.0-150500.1.2
  • libpoppler-glib-devel >= 23.01.0-150500.1.2
  • libpoppler-glib8 >= 23.01.0-150500.1.2
  • libpoppler117 >= 22.01.0-150400.3.3.1
  • libpoppler126 >= 23.01.0-150500.1.2
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 23.01.0-150500.1.2
  • typelib-1_0-Poppler-0_18 >= 23.01.0-150500.1.2
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libpoppler-cpp0-23.01.0-150500.1.2
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libpoppler89-0.79.0-150200.3.8.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA poppler-0.79.0-150200.3.8.1
SUSE Linux Enterprise Workstation Extension 15 SP5 GA poppler-22.01.0-150400.3.3.1
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libpoppler-cpp0 >= 0.62.0-150000.4.9.1
  • libpoppler-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib8 >= 0.62.0-150000.4.9.1
  • libpoppler73 >= 0.62.0-150000.4.9.1
  • poppler-tools >= 0.62.0-150000.4.9.1
  • typelib-1_0-Poppler-0_18 >= 0.62.0-150000.4.9.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-480
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-677
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-677
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-677
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libpoppler-cpp0 >= 23.01.0-150500.1.2
  • libpoppler-devel >= 23.01.0-150500.1.2
  • libpoppler-glib-devel >= 23.01.0-150500.1.2
  • libpoppler-glib8 >= 23.01.0-150500.1.2
  • libpoppler126 >= 23.01.0-150500.1.2
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 23.01.0-150500.1.2
  • typelib-1_0-Poppler-0_18 >= 23.01.0-150500.1.2
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libpoppler-cpp0-23.01.0-150500.1.2
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libpoppler89-0.79.0-150200.3.8.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA poppler-0.79.0-150200.3.8.1
SUSE Linux Enterprise Module for Package Hub 15 SP4
  • libpoppler-cpp0 >= 22.01.0-150400.3.3.1
  • libpoppler-devel >= 22.01.0-150400.3.3.1
  • libpoppler-qt5-1 >= 22.01.0-150400.3.3.1
  • libpoppler-qt5-devel >= 22.01.0-150400.3.3.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2023-495
SUSE Linux Enterprise Real Time 15 SP3
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-677
SUSE Linux Enterprise Server 12 SP2-BCL
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-494
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-494
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2023-494
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libpoppler-cpp0 >= 0.43.0-16.22.1
  • libpoppler-devel >= 0.43.0-16.22.1
  • libpoppler-glib-devel >= 0.43.0-16.22.1
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler-qt4-devel >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
  • typelib-1_0-Poppler-0_18 >= 0.43.0-16.22.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-494
SUSE-SLE-SERVER-12-SP5-2023-494
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libpoppler-cpp0 >= 0.62.0-150000.4.9.1
  • libpoppler-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib8 >= 0.62.0-150000.4.9.1
  • libpoppler73 >= 0.62.0-150000.4.9.1
  • poppler-tools >= 0.62.0-150000.4.9.1
  • typelib-1_0-Poppler-0_18 >= 0.62.0-150000.4.9.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-480
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-677
SUSE Linux Enterprise Server 15 SP3-LTSS
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-677
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2023-494
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libpoppler-cpp0 >= 0.62.0-150000.4.9.1
  • libpoppler-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib-devel >= 0.62.0-150000.4.9.1
  • libpoppler-glib8 >= 0.62.0-150000.4.9.1
  • libpoppler73 >= 0.62.0-150000.4.9.1
  • poppler-tools >= 0.62.0-150000.4.9.1
  • typelib-1_0-Poppler-0_18 >= 0.62.0-150000.4.9.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-480
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-677
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-677
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libpoppler-cpp0 >= 0.43.0-16.22.1
  • libpoppler-devel >= 0.43.0-16.22.1
  • libpoppler-glib-devel >= 0.43.0-16.22.1
  • libpoppler-qt4-devel >= 0.43.0-16.22.1
  • typelib-1_0-Poppler-0_18 >= 0.43.0-16.22.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2023-494
SUSE Linux Enterprise Workstation Extension 15 SP5
  • libpoppler117 >= 22.01.0-150400.3.3.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 SP5 GA poppler-22.01.0-150400.3.3.1
SUSE Manager Proxy 4.2
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-677
SUSE Manager Retail Branch Server 4.2
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-677
SUSE Manager Server 4.2
  • libpoppler-cpp0 >= 0.79.0-150200.3.8.1
  • libpoppler-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib-devel >= 0.79.0-150200.3.8.1
  • libpoppler-glib8 >= 0.79.0-150200.3.8.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • poppler-tools >= 0.79.0-150200.3.8.1
  • typelib-1_0-Poppler-0_18 >= 0.79.0-150200.3.8.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-677
SUSE OpenStack Cloud 9
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
Patchnames:
SUSE-OpenStack-Cloud-9-2023-494
SUSE OpenStack Cloud Crowbar 9
  • libpoppler-glib8 >= 0.43.0-16.22.1
  • libpoppler-qt4-4 >= 0.43.0-16.22.1
  • libpoppler60 >= 0.43.0-16.22.1
  • poppler-tools >= 0.43.0-16.22.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2023-494
openSUSE Leap 15.4
  • libpoppler-cpp0 >= 22.01.0-150400.3.3.1
  • libpoppler-cpp0-32bit >= 22.01.0-150400.3.3.1
  • libpoppler-devel >= 22.01.0-150400.3.3.1
  • libpoppler-glib-devel >= 22.01.0-150400.3.3.1
  • libpoppler-glib8 >= 22.01.0-150400.3.3.1
  • libpoppler-glib8-32bit >= 22.01.0-150400.3.3.1
  • libpoppler-qt5-1 >= 22.01.0-150400.3.3.1
  • libpoppler-qt5-1-32bit >= 22.01.0-150400.3.3.1
  • libpoppler-qt5-devel >= 22.01.0-150400.3.3.1
  • libpoppler-qt6-3 >= 22.01.0-150400.3.3.1
  • libpoppler-qt6-devel >= 22.01.0-150400.3.3.1
  • libpoppler117 >= 22.01.0-150400.3.3.1
  • libpoppler117-32bit >= 22.01.0-150400.3.3.1
  • libpoppler73 >= 0.62.0-150000.4.9.1
  • libpoppler73-32bit >= 0.62.0-150000.4.9.1
  • libpoppler89 >= 0.79.0-150200.3.8.1
  • libpoppler89-32bit >= 0.79.0-150200.3.8.1
  • poppler-tools >= 22.01.0-150400.3.3.1
  • typelib-1_0-Poppler-0_18 >= 22.01.0-150400.3.3.1
Patchnames:
openSUSE-SLE-15.4-2023-480
openSUSE-SLE-15.4-2023-495
openSUSE-SLE-15.4-2023-677
openSUSE Tumbleweed
  • libpoppler-cpp0 >= 22.09.0-1.1
  • libpoppler-cpp0-32bit >= 22.09.0-1.1
  • libpoppler-devel >= 22.09.0-1.1
  • libpoppler-glib-devel >= 22.09.0-1.1
  • libpoppler-glib8 >= 22.09.0-1.1
  • libpoppler-glib8-32bit >= 22.09.0-1.1
  • libpoppler124 >= 22.09.0-1.1
  • libpoppler124-32bit >= 22.09.0-1.1
  • poppler-tools >= 22.09.0-1.1
  • typelib-1_0-Poppler-0_18 >= 22.09.0-1.1
Patchnames:
openSUSE Tumbleweed GA libpoppler-cpp0-22.09.0-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 poppler Released
SUSE Linux Enterprise Desktop 15 SP5 poppler Released
SUSE Linux Enterprise Desktop 15 SP6 poppler Released
SUSE Linux Enterprise High Performance Computing 12 SP5 poppler Analysis
SUSE Linux Enterprise High Performance Computing 12 SP5 poppler-qt Released
SUSE Linux Enterprise High Performance Computing 15 SP5 poppler Released
SUSE Linux Enterprise High Performance Computing 15 SP6 poppler Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 poppler Released
SUSE Linux Enterprise Module for Basesystem 15 SP6 poppler Released
SUSE Linux Enterprise Module for Package Hub 15 SP5 poppler Affected
SUSE Linux Enterprise Module for Package Hub 15 SP6 poppler Analysis
SUSE Linux Enterprise Real Time 15 SP3 poppler Released
SUSE Linux Enterprise Server 12 SP5 poppler Released
SUSE Linux Enterprise Server 12 SP5 poppler-qt Released
SUSE Linux Enterprise Server 12-LTSS poppler Analysis
SUSE Linux Enterprise Server 12-LTSS poppler-qt Affected
SUSE Linux Enterprise Server 15 SP5 poppler Released
SUSE Linux Enterprise Server 15 SP6 poppler Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 poppler Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 poppler-qt Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 poppler Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 poppler Released
SUSE Linux Enterprise Server for SAP Applications 15 SP6 poppler Released
SUSE Linux Enterprise Software Development Kit 12 SP5 poppler Released
SUSE Linux Enterprise Software Development Kit 12 SP5 poppler-qt Released
SUSE Linux Enterprise Workstation Extension 15 SP5 poppler Released
SUSE Manager Proxy 4.3 poppler Released
SUSE Manager Retail Branch Server 4.3 poppler Released
SUSE Manager Server 4.3 poppler Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 poppler Released
SUSE Linux Enterprise High Performance Computing 15 poppler Analysis
SUSE Linux Enterprise High Performance Computing 15 SP1 poppler Analysis
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS poppler Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS poppler Released
SUSE Linux Enterprise High Performance Computing 15 SP2 poppler Analysis
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS poppler Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS poppler Released
SUSE Linux Enterprise High Performance Computing 15 SP3 poppler Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS poppler Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS poppler Released
SUSE Linux Enterprise High Performance Computing 15 SP4 poppler Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS poppler Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS poppler Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS poppler Analysis
SUSE Linux Enterprise High Performance Computing 15-LTSS poppler Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP2 poppler Analysis
SUSE Linux Enterprise Module for Basesystem 15 SP3 poppler Unsupported
SUSE Linux Enterprise Module for Basesystem 15 SP4 poppler Released
SUSE Linux Enterprise Server 15 SP2 poppler Analysis
SUSE Linux Enterprise Server 15 SP2-LTSS poppler Released
SUSE Linux Enterprise Server 15 SP3 poppler Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS poppler Released
SUSE Linux Enterprise Server 15 SP4 poppler Released
SUSE Linux Enterprise Server 15 SP4-LTSS poppler Affected
SUSE Linux Enterprise Server 15-ESPOS poppler Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 poppler Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 poppler Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 poppler Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 poppler Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 SP1 poppler Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 poppler Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 poppler Released
SUSE OpenStack Cloud 8 poppler Affected
SUSE OpenStack Cloud 8 poppler-qt Not affected
SUSE OpenStack Cloud 9 poppler Released
SUSE OpenStack Cloud 9 poppler-qt Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 poppler Affected
HPE Helion OpenStack 8 poppler-qt Not affected
SUSE CaaS Platform 4.0 poppler Released
SUSE Enterprise Storage 6 poppler Analysis
SUSE Enterprise Storage 7 poppler Released
SUSE Linux Enterprise Desktop 11 SP4 poppler Analysis
SUSE Linux Enterprise Desktop 12 poppler Analysis
SUSE Linux Enterprise Desktop 12 poppler-qt Affected
SUSE Linux Enterprise Desktop 12 SP1 poppler Analysis
SUSE Linux Enterprise Desktop 12 SP1 poppler-qt Affected
SUSE Linux Enterprise Desktop 12 SP2 poppler Analysis
SUSE Linux Enterprise Desktop 12 SP2 poppler-qt Affected
SUSE Linux Enterprise Desktop 12 SP3 poppler Analysis
SUSE Linux Enterprise Desktop 12 SP3 poppler-qt Affected
SUSE Linux Enterprise Desktop 12 SP4 poppler Analysis
SUSE Linux Enterprise Desktop 12 SP4 poppler-qt Affected
SUSE Linux Enterprise Desktop 15 poppler Analysis
SUSE Linux Enterprise Desktop 15 SP1 poppler Analysis
SUSE Linux Enterprise Desktop 15 SP2 poppler Analysis
SUSE Linux Enterprise Desktop 15 SP3 poppler Unsupported
SUSE Linux Enterprise Module for Basesystem 15 poppler Analysis
SUSE Linux Enterprise Module for Basesystem 15 SP1 poppler Analysis
SUSE Linux Enterprise Module for Package Hub 15 SP1 poppler-qt5 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 poppler Analysis
SUSE Linux Enterprise Module for Package Hub 15 SP3 poppler-qt5 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP4 poppler Released
SUSE Linux Enterprise Module for Package Hub 15 SP4 poppler-qt5 Released
SUSE Linux Enterprise Real Time 15 SP2 poppler Unsupported
SUSE Linux Enterprise Real Time 15 SP4 poppler Affected
SUSE Linux Enterprise Server 11 SP3 poppler Analysis
SUSE Linux Enterprise Server 11 SP3-LTSS poppler Analysis
SUSE Linux Enterprise Server 11 SP4 poppler Analysis
SUSE Linux Enterprise Server 11 SP4-LTSS poppler Analysis
SUSE Linux Enterprise Server 12 poppler Analysis
SUSE Linux Enterprise Server 12 poppler-qt Affected
SUSE Linux Enterprise Server 12 SP1 poppler Analysis
SUSE Linux Enterprise Server 12 SP1 poppler-qt Affected
SUSE Linux Enterprise Server 12 SP1-LTSS poppler Analysis
SUSE Linux Enterprise Server 12 SP1-LTSS poppler-qt Affected
SUSE Linux Enterprise Server 12 SP2 poppler Analysis
SUSE Linux Enterprise Server 12 SP2 poppler-qt Affected
SUSE Linux Enterprise Server 12 SP2-BCL poppler Released
SUSE Linux Enterprise Server 12 SP2-BCL poppler-qt Released
SUSE Linux Enterprise Server 12 SP2-ESPOS poppler Analysis
SUSE Linux Enterprise Server 12 SP2-ESPOS poppler-qt Affected
SUSE Linux Enterprise Server 12 SP2-LTSS poppler Analysis
SUSE Linux Enterprise Server 12 SP2-LTSS poppler-qt Affected
SUSE Linux Enterprise Server 12 SP3 poppler Analysis
SUSE Linux Enterprise Server 12 SP3 poppler-qt Affected
SUSE Linux Enterprise Server 12 SP3-BCL poppler Unsupported
SUSE Linux Enterprise Server 12 SP3-BCL poppler-qt Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS poppler Unsupported
SUSE Linux Enterprise Server 12 SP3-ESPOS poppler-qt Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS poppler Unsupported
SUSE Linux Enterprise Server 12 SP3-LTSS poppler-qt Not affected
SUSE Linux Enterprise Server 12 SP4 poppler Analysis
SUSE Linux Enterprise Server 12 SP4 poppler-qt Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS poppler Released
SUSE Linux Enterprise Server 12 SP4-ESPOS poppler-qt Released
SUSE Linux Enterprise Server 12 SP4-LTSS poppler Released
SUSE Linux Enterprise Server 12 SP4-LTSS poppler-qt Released
SUSE Linux Enterprise Server 15 poppler Analysis
SUSE Linux Enterprise Server 15 SP1 poppler Analysis
SUSE Linux Enterprise Server 15 SP1-BCL poppler Analysis
SUSE Linux Enterprise Server 15 SP1-LTSS poppler Released
SUSE Linux Enterprise Server 15 SP2-BCL poppler Analysis
SUSE Linux Enterprise Server 15 SP3-BCL poppler Analysis
SUSE Linux Enterprise Server 15-LTSS poppler Unsupported
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 poppler Analysis
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 poppler-qt Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 poppler Analysis
SUSE Linux Enterprise Server for SAP Applications 12 poppler Analysis
SUSE Linux Enterprise Server for SAP Applications 12 poppler-qt Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 poppler Analysis
SUSE Linux Enterprise Server for SAP Applications 12 SP1 poppler-qt Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 poppler Analysis
SUSE Linux Enterprise Server for SAP Applications 12 SP2 poppler-qt Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 poppler Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 poppler-qt Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 poppler Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 poppler-qt Released
SUSE Linux Enterprise Software Development Kit 11 SP4 poppler Analysis
SUSE Linux Enterprise Software Development Kit 12 poppler Analysis
SUSE Linux Enterprise Software Development Kit 12 poppler-qt Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 poppler Analysis
SUSE Linux Enterprise Software Development Kit 12 SP1 poppler-qt Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 poppler Analysis
SUSE Linux Enterprise Software Development Kit 12 SP2 poppler-qt Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 poppler Analysis
SUSE Linux Enterprise Software Development Kit 12 SP3 poppler-qt Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 poppler Analysis
SUSE Linux Enterprise Software Development Kit 12 SP4 poppler-qt Affected
SUSE Linux Enterprise Workstation Extension 15 SP2 poppler Analysis
SUSE Manager Proxy 4.0 poppler Analysis
SUSE Manager Proxy 4.1 poppler Unsupported
SUSE Manager Proxy 4.2 poppler Released
SUSE Manager Retail Branch Server 4.0 poppler Analysis
SUSE Manager Retail Branch Server 4.1 poppler Unsupported
SUSE Manager Retail Branch Server 4.2 poppler Released
SUSE Manager Server 4.0 poppler Analysis
SUSE Manager Server 4.1 poppler Unsupported
SUSE Manager Server 4.2 poppler Released
SUSE OpenStack Cloud 7 poppler Analysis
SUSE OpenStack Cloud 7 poppler-qt Affected
SUSE OpenStack Cloud Crowbar 8 poppler Affected
SUSE OpenStack Cloud Crowbar 8 poppler-qt Not affected
SUSE OpenStack Cloud Crowbar 9 poppler Released
SUSE OpenStack Cloud Crowbar 9 poppler-qt Released
openSUSE Leap 15.4 poppler Released


SUSE Timeline for this CVE

CVE page created: Wed Aug 25 02:03:41 2021
CVE page last modified: Fri Apr 19 19:06:28 2024